Ubuntu

Comment 28 for bug 428692

On Thu, Mar 11, 2010 at 02:22:28AM -0000, ulpfr wrote:
> Adding CONFIG_BLK_DEV_LOOP=y will prevent loopAES to be used. It was
> "=m" in the last LTS release and will break all installations using
> loopAES.

Are you aware of anyone using loopAES on EC2?

--
 - mdz